# copyright: Huynh Duong Phuong Vi
# www.sketchupforyou.com
module S4U
	module S4u_export_scenes
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		NAME="s4u_export_scenes"
		Strings  = LanguageHandler.new(NAME+".strings")
		TOOL=Strings["Export Scenes"]
		@ext = SketchupExtension.new(("s4u-" + TOOL),File.join(NAME,(NAME + "_loader")))
		@ext.copyright= 'Huynh Duong Phuong Vi'
		@ext.creator =  'Suforyou'
		@ext.version = '5.0.4'
		@ext.description = Strings["Export Scenes to JPG or PNG images."]
		Sketchup.register_extension @ext, true
	end
end
